* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    list-style: none;
    text-decoration: none;
}

.spacer {
    clear: both;
}

strong {
    font-family: 'SegoePro_Bold';
}


a {
    cursor: pointer;
}

.Question {
    display:block;
    font-family: 'SegoePro_Bold';
    padding:15px 0 5px 0;
    color: #00BCF2;
}
.Anwser {
    display:block;
    font-size:14px;
    color:#333;
}
.faqContent table tr td {
    border-bottom:dotted 1px #CCC;
    padding:5px 0;
}

/**/




.wrapper {
    display: block;
    width: 100%;
    font-family: 'SegoePro';
    color: #333;
    background-color: #00BCF2;
}

.header {
    display: block;
    clear: both;
    width: 680px;
    padding-top: 30px;
    margin: 0 auto;
    background: #00BCF2;
}

.WL {
    float: left;
    display: block;
    padding-top: 15px;
}

.IL {
    float: right;
}

.content {
    width: 680px;
    margin: 0 auto;
    color: #FFF;
}

.cContent {
    margin: 0 53px 0 53px;
    padding: 53px 0 53px 0;
    font-family: 'SegoePro_Light';
    font-size: 18px;
}

.home {
    display: block;
    width: 1000px;
    height: 400px;
    margin: 0 auto;
    background: url(../images/surface.png) no-repeat right center;
}

.titHome {
    width: 420px;
    height: 200px;
    padding: 25px;
    margin: 100px 0 0 0;
    float: left;
    color: #FFF;
    background: #00BCF2;
}

.h1Home {
    font-family: 'SegoePro_Light';
    font-size: 40px;
    font-weight: normal;
    padding: 10px 0 0 0;
}

    .h1Home span {
        font-family: 'SegoePro_Bold';
        font-size: 46px;
        font-weight: normal;
    }


.textHome {
    font-size: 24px;
    width: 500px;
    float: left;
    margin: 45px 0 0 0;
}


.textThanks {
    font-size: 24px;
    width: 500px;
    float: left;
    margin: 25px 0 0 0;
}

.SimpleText {
    font-size: 18px;
    width: 500px;
    float: left;
    margin: 25px 0 0 0;
}

    .SimpleText a {
        color:#FFF;
    }

.cContent h1 {
    font-family: 'SegoePro';
    font-size: 65px;
    color: #FFF;
}

.cContent h2 {
    font-family: 'SegoePro';
    font-size: 42px;
    margin-bottom: 20px;
    font-weight: normal;
}

.cContent a {
    color: #FFF;
    text-decoration: underline;
}

.big {
    font-size: 25px;
    margin-bottom: 40px;
}

.medium {
    font-size: 22px;
}

.underline {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
    font-size: 44px;
}

.reminder {
    font-family: 'SegoePro';
}


.logos {
    display: block;
    background: #333;
}


.header2 {
    display: block;
    clear: both;
    width: 100%;
    height: 450px;
    background-image: url(../Images/surface.jpg);
    /*background-attachment: fixed;*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    -moz-background-size: cover;
}

    .header2 img {
        padding: 0;
    }





.content2 {
    width: 100%;
    height: 590px;
    margin: 0 auto;
    color: #FFF;
}

#MainForm {
    width: 1000px;
    height: 520px;
    margin: 0 auto;
}

.FieldContainer {
    padding-top: 10px;
    padding-bottom: 20px;
    font-family: 'SegoePro';
    width: 1000px;
}

    .FieldContainer h2 {
        text-align: left;
        border-bottom: 1px solid #FFF;
        margin-bottom: 10px;
        padding: 0 0 10px 0;
        font-family: 'SegoePro_Bold';
        font-size: 30px;
        font-weight: normal;
    }


.FieldWarper {
    height: auto;
    padding: 0 0 30px 0;
    border-bottom: solid 1px #FFF;
}

.FieldItem {
    float: left;
    width: 450px;
    height: 20px;
    margin: 10px 0 10px 50px;
}




select {
    font-family: 'SegoePro';
    width: 400px;
    padding: 5px 5px 5px 15px;
    color: #666;
    border: solid 1px #CCC;
}


.option {
    font-family: 'SegoePro'!important;
}

.TextBox {
    font-family: 'SegoePro';
    width: 385px;
    padding: 5px 0 5px 15px;
    border: solid 1px #CCC;
}

.contfile {
    float: left;
    width: 300px;
    height: 40px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    background: url(../images/btn_image.png);
    margin-right:20px;
}

.FileStatus {
    display:none;    
    margin-top:5px;
}

.fileItem {
    position: absolute;
    cursor: pointer;
    right: -1000px;
    top: -1000px;
    font-size: 10000px;
    border: 10000px solid transparent;
    opacity: 0;
    filter: alpha(opacity=0);
}

.NextButton {
    float: right;
    width: 120px;
    margin-right: 50px;
    margin-top: 20px;
}

    .NextButton a {
        display: block;
        height: 25px;
        background: #FFF url(../images/arrow_right.png) no-repeat 95px center;
        padding: 2px 10px 2px 10px;
        color: #00BCF2;
    }

.PrevButton {
    float: left;
    width: 120px;
    margin-left: 50px;
    margin-top: 20px;
}


    .PrevButton a {
        display: block;
        text-align: right;
        height: 25px;
        background: #FFF url(../images/arrow_left.png) no-repeat 5px center;
        padding: 2px 10px 2px 10px;
        color: #00BCF2;
    }

.SimpleButton {
    margin: 30px 0 0 0;
    width: 125px;
}

    .SimpleButton a {
        display: block;
        height: 25px;
        font-size: 18px;
        background: #FFF url(../images/arrow_right.png) no-repeat 95px center;
        padding: 2px 10px 3px 10px;
        color: #00BCF2;
    }

.SimpleButtonStore {
    margin: 30px 0 0 0;
    width: 220px;
}

    .SimpleButtonStore a {
        display: block;
        height: 25px;
        font-size: 18px;
        background: #FFF url(../images/arrow_right.png) no-repeat 185px center;
        padding: 2px 10px 3px 10px;
        color: #00BCF2;
    }



#DoSend {
    display:none;
}

.SummaryContainer {
    width: 445px;
    padding: 0px 20px 0 20px;
    float: left;
}

    .SummaryContainer h3 {
        border-bottom: 1px solid #FFF;
        width: 90%;
    }

.SummaryContainerDouble {
    width: 990px;
    padding: 0px 20px 0 20px;
    float: left;
}

    .SummaryContainerDouble a {
        color:#FFF;
        text-decoration:underline;
    }

#Stept2, #Stept3, #Stept4, #Stept5, #Stept6 {
    display: none;
    opacity: 0;
}


.Sending {
    text-align: center;
}


.SendingContainer {
    margin:20px;
}

.FooterHelper {
    width: 980px;
    margin: 0 auto;
    text-align: center;
    color: #FFF;
    padding: 20px;
}

    .FooterHelper a {
        color: #FFF;
    }


.disabler {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;
    top: 0px;
    background: url(../images/disabler.png);
}


.faqContainer {
    display: none;
    position: fixed;
    width: 800px;
    height: 550px;
    padding:20px;
    left: 50%;
    top: 55px;
    margin-left: -400px;
    z-index: 150;
    background: #FFF;
    font-family: 'SegoePro';
}

.faqContent {
    overflow-y: scroll;
    padding: 20px;
    height: 485px;
}

.Closer {
    font-family: 'SegoePro';
    font-size: 14px;
    text-align: right;
    float:right;
    margin:0 0 10px 0;
}
    .Closer a {
        display:block;
        background:#666;
        color:#FFF;
        text-align:center;
        padding:3px 10px;
    }

.NoAge {
    display: none;
    position: fixed;
    width: 800px;
    height: 70px;
    padding:70px 20px 20px 20px;
    left: 50%;
    top: 55px;
    margin-left: -400px;
    z-index: 150;
    background: #FFF;
    font-family: 'SegoePro';
}


.NoValidPurchaseDate {
    display: none;
    position: fixed;
    width: 800px;
    height: 150px;
    padding:20px;
    left: 50%;
    top: 55px;
    margin-left: -400px;
    z-index: 150;
    background: #FFF;
    font-family: 'SegoePro';
}

.footer {
    font-family: 'SegoePro';
    display: block;
    width: 934px;
    margin: 0 auto;
    padding: 10px 0;
}

    .footer ul {
        display: block;
        float: right;
    }

        .footer ul li {
            float: left;
            display: block;
            margin: 0 0 0 20px;
            padding: 17px 0 0 0;
        }

            .footer ul li a {
                color: #4b4b4b;
                font-size: 11px;
            }

.logo_footer {
    padding: 0!important;
}

    .logo_footer img {
        display: block;
    }

    .logo_footer span {
        display: block;
        font-size: 10px;
        color: #000;
        padding: 3px 0;
    }

.Hoster {
    font-family: 'SegoePro';
    margin: 0 auto;
    background: #FFF;
    padding: 8px;
    clear: both;
    text-align: center;
    font-size: 11px;
    color: #000;
    border-top: 1px solid #000;
}

    .Hoster span {
        color: #F60;
    }

    .Hoster a {
        color: #000;
        text-decoration: underline;
    }


.disclaimer {
    padding:20px;
    font-size:10px;
    border-bottom:1px solid #FFF;
}